/* No comment */
"Hide %@"  = "Masquer %@";

/* No comment */
"Quit %@"  = "Quitter %@";

/* No comment */
"Sending..."  = "Envoi en cours…";

/* No comment */
"%@ Crashed" = "%@ a planté";

/* No comment */
"%@ crashed the last time you ran it.  Would you like to send me a crash report so I can look into it?" = "%@ a planté lors de votre dernière utilisation. Souhaitez-vous envoyer un rapport de plantage à analyser ?";

/* No comment */
"%a, %m/%d/%Y %I:%M:%S %p" = "%d/%m/%Y %H:%M:%S";

/* No comment */
"Ok"  = "Ok";

/* No comment */
"Error could not send crash report." = "Erreur d'envoi de rapport de plantage.";

/* No comment */
"Error could not send bug report." = "Erreur d'envoi de rapport de bogue.";

/* No comment */
"Error could not send message." = "Erreur d'envoi de message.";

/* No comment */
"Fields not filled." = "Champs non remplis.";

/* No comment */
"Please be sure all fields are filled as all fields are required." = "Veuillez vous assurer que tous les champs nécessaires sont remplis.";

/* No comment */
"Status Code Returned %d" = "Code d'état renvoyé %d";
